﻿/*=== shead class=====*/
body{margin:0;padding:0;font-family:宋体;font-size:12px;text-align:center;}
*{margin:0;padding:0;}
img{border:none;}
ul{list-style-type:none;}
a:link,a:visited{color:#000;text-decoration:none;}
a:hover{color:#666;text-decoration:underline;}
h1{margin:0;font-size:14px;color:#bf0022;}
h6{color:#A91E57;font-size:12px;margin:0;padding:0;line-height:120%;}
.main_new h1 a{color:#bf0022;}
.red1{color:#AD1D5A;font-weight:700;}
a.red1{color:#AD1D5A;font-weight:700;}
/*==== head content====*/
.header{
   margin:6px auto 0 auto;
   padding:0 0 0 4px;
   width:976px;
   height:27px;
   text-align:left;
}
.header select{
   float:right;
   color:#456CB1;
   border:1px solid #B3C4D4;
   margin:-18px 10px 0 0;
}
.header a{
   margin:0 10px;
   color:#003564;
   text-decoration:none;
}
.header img{
   vertical-align:text-bottom;
}

/*banner*/
.banner1{margin:5px auto;width:980px;height:auto;}

/*======= copyright========*/
#copyright{clear: both;margin: 5px auto;padding-top:10px;width: 980px;height: auto;color: #2A3084;}
#copyright p{margin: 0 0 2px 0;}
#copyright a{color:#2A3084;}
#copyright p.p1{margin: 15px  auto;width: 530px;}
#copyright p.p2{margin: 8px 0 0 0;}
/*==== color class ====*/
.red{color:#C41A34;text-decoration:none;}
.orange{color:#FFA61A;}
.diaocha td{padding:5px;color:#92546D;}
